Bug 127676 - Files copied from a CD-ROM drive does not necessarily need to obtain read-only permission.
Summary: Files copied from a CD-ROM drive does not necessarily need to obtain read-onl...
Status: CLOSED INSUFFICIENT_DATA
Alias: None
Product: Fedora
Classification: Fedora
Component: nautilus (Show other bugs)
(Show other bugs)
Version: 2
Hardware: i386 Linux
medium
medium
Target Milestone: ---
Assignee: Alexander Larsson
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2004-07-12 13:13 UTC by Joel Bryan T. Juliano
Modified: 2008-05-01 15:38 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-10-28 18:55:38 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Joel Bryan T. Juliano 2004-07-12 13:13:09 UTC
Description of problem:
When I copy a directory on a CD-ROM drive, it makes it read-only.

Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1. Copy a directory, or a file from a CD-ROM
2. 
3.
  
Actual results:


Expected results:


Additional info:

Comment 1 Matthew Miller 2005-04-26 15:21:18 UTC
Fedora Core 2 is now maintained by the Fedora Legacy project for
security updates only. If this problem is a security issue, please
reopen and reassign to the Fedora Legacy product. If it is not a
security issue and hasn't been resolved in the current FC3 updates or
in the FC4 test release, reopen and change the version to match.

Comment 2 John Thacker 2006-10-28 18:55:38 UTC
Closing per lack of response to prior request.  

Note that FC1 and FC2 are no longer supported even by Fedora Legacy.  Please
install a still supported version and retest.  If this still occurs on FC3 or
FC4 and is a security issue, please assign to that version and Fedora Legacy. 
If it still occurs on FC5 or FC6, please reopen and assign to the correct version.



Note You need to log in before you can comment on or make changes to this bug.